[darcs-devel] [patch1442] bump dependencies lower bounds implied by requiring gh...

Guillaume Hoffmann bugs at darcs.net
Thu Jan 28 14:08:15 UTC 2016


Guillaume Hoffmann <guillaumh at gmail.com> added the comment:

This is what the rollback patch would look like:

1 patch for repository http://darcs.net:

patch 5838a1d222e0979b5cf256d1406d133fa96a2f21
Author: Guillaume Hoffmann <guillaumh at gmail.com>
Date:   Tue Jan 26 12:26:21 ART 2016
  * require cabal 1.20 and rollback template haskell trick in Setup.lhs

__________________________________
Darcs bug tracker <bugs at darcs.net>
<http://bugs.darcs.net/patch1442>
__________________________________
-------------- next part --------------
A non-text attachment was scrubbed...
Name: patch-preview.txt
Type: text/x-darcs-patch
Size: 1964 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-devel/attachments/20160128/5cff87da/attachment-0002.bin>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: require-cabal-1_20-and-rollback-template-haskell-trick-in-setup_lhs.dpatch
Type: application/x-darcs-patch
Size: 18160 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-devel/attachments/20160128/5cff87da/attachment-0003.bin>
-------------- next part --------------
.





More information about the darcs-devel mailing list